*{
  scrollbar-arrow-color:#8b0000;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-base-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-face-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-track-color:#ffffff;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
}
BODY{
  font-size:12px;
  font-family:Verdana;
  color:#1c305c;
  margin:0px;
  padding:0px;
  text-align:center;
  background:url(img/bg_sir.gif) no-repeat top right fixed; 
}
A{
  color:#1c305c;
}
A:hover{
  color:#4682b4;
}
#index{
 padding:20px 0 50px 0;
 text-align:left;
 margin:0 auto;
 width:700px;

}
#header H1{
  font-size:60px;
  font-family:"Times New Roman", Times, serif;
  font-weight:lighter;
  color:#163272;
  letter-spacing:1px;
  line-height:0.8em;
  margin:0;
  padding:30px 0 0 20px;
  width:100%;
  border-bottom:1px solid #1c305c;
  text-align:left;
}

H2{
  font-family:"Times New Roman", Times, serif;
  font-weight:lighter;
  font-size:24px;
  letter-spacing:1px;
  line-height:0.9em;
  margin:0 0 0 0px;
  padding:40px 0 0 0;
  clear:both;
  color:#164a84;
}


#indexmenu{
  margin:10px 0px 30px 0px;
}
#indexmenu LI{
  list-style:none;
  font-size:12px;
  line-height:2.6em;
  display : inline;
  width : 49.5%;
  float : left;
}
#indexmenu LI A{
  font-family:Verdana;
  text-decoration:none;

  display :block;
}
#indexmenu LI A:hover{
  text-decoration:underline;
}


#credit{
  font-size:xx-small;
  letter-spacing:1px;
  margin:auto;
  padding:30px 0px 10px 0px;
  border-top:1px solid #1c305c;
  width:160px;
}
#credit A{
  text-decoration:none;
}

#page{
  padding:30px;
}
#page H1{
  font-family:"Times New Roman", Times, serif;
  font-size:48px;
  letter-spacing:1px;
  margin:0;
  padding:40px 0 0 0;
  border-bottom:1px solid #1c305c;
  line-height:0.7em;
  color:#263166;
  font-weight:lighter;
}
#page H2{
  font-size:16px;
  letter-spacing:1px;
  font-family:Verdana;
  margin:0;
  padding:10px 0 0 0;
  line-height:0.9em;;
  color:#ee827c;
}
#page #note{
  width:600px;
  line-height:1.5em;
  text-align:left;
  padding:30px 0px 0px 0px;
  margin:auto;
  font-size:14px;
  color:#313b47;
}

#note P{
  margin:1em 0em 1em 0em;
}

#note LI{
  margin:0em 0em 0em 2em;
}
#page #nav{
  font-family:"Times New Roman", Times, serif;
  font-size:30px;
  letter-spacing:1px;
  margin:0;
  padding:40px 0 0 0;
  line-height:0.9em;
  text-align:right;
}
#page #nav A{
  text-decoration:none;
}
#page #nav LI{
  display:inline;
  list-style:none;
}
#point{
  border:1px solid #1c305c;
  padding:10px;
}

#first{
color:#898880;
}
#second{
color:#7e837f;
}
